Skip to main content

GET /snds/history

GET 

snds/history

Get the SNDS fetch process history

Query Parameters​

offset string
Number of items to skip before starting to return results

limit string
Maximum number of items to return per request

Returns

  • dataarray
    • idstring
      Unique identifier of the history entry
    • keystring
      SNDS access key used for this fetch
    • date_keystring
      Date for which the SNDS data was fetched
    • statusstring
      Status of the SNDS fetch process
      Allowed values: IN_PROGRESS, DONE, FAILED
    • payloadstring
      Additional information or details about the fetch process
    • created_atstring
      Timestamp when the fetch process was initiated
    • updated_atstring
      Timestamp when the fetch process status was last updated
Error Codes

401 Unauthorized

Unauthorized

403 Forbidden

Forbidden

500 Internal Server Error

Internal server error